<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DatePicker;

class DeadlineDatePicker extends DatePicker
{
    public static function create(): static
    {
        return static::make('deadline')
            ->label('مهلت')
            ->jalali()
            ->columnSpan(6);
    }
}
